[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

difficulty installing enlightenment



I have Redhat 8 and am trying to install enlightenment and am having some difficulty. I would appreciate any advise as I'm rather new at this.

I have downloaded enlightenment-0.16.5-1.i386.rpm, which is located in /usr/local/rpm. As root, I do:

# rpm -iv /usr/local/rpm/enlightenment-0.16.5-1.i386.rpm
error: Failed dependencies:
        fnlib >= 0.5 is needed by enlightenment-0.16.5-1
        libFnlib.so.0 is needed by enlightenment-0.16.5-1
        libImlib.so.1 is needed by enlightenment-0.16.5-1

Now I have these libs, as I've downloaded and installed fnlib-0.5 and imlib-1.9.14 in /usr/local/lib.

After installing these libs, I included "/usr/local/lib" (and later "/usr/local/lib/fnlib-0.5" and /usr/local/lib/imliib-1.9.14") in /etc/ld.so.conf and updated lib link by issuing the command:
/sbin/ldconf -v
and I see that the missing libs have been updated with ldconf.


It seems though that rpm is not seeing /usr/local/lib... How can I resolve this?

I apologize in advance if my query is not directed at the right mailing list, but I'd appreciate any advise.

Thanks, -Katsumi






_______________________________________________ xfree86-list mailing list xfree86-list@xxxxxxxxxx https://www.redhat.com/mailman/listinfo/xfree86-list IRC: #xfree86 on irc.redhat.com

[Home]     [Red Hat General]     [Red Hat Watch List]     [Red Hat Development]     [Kernel List]     [Hot Springs]     [Yosemite News]

Powered by Linux